Opened 4 years ago

Closed 4 years ago

#25094 closed enhancement (fixed)

Make GAP doctests less version dependent

Reported by: saraedum Owned by:
Priority: trivial Milestone: sage-8.3
Component: group theory Keywords: debian, GAP
Cc: infinity0 Merged in:
Authors: Julian Rüth Reviewers: Frédéric Chapoton
Report Upstream: N/A Work issues:
Branch: 7981563 (Commits, GitHub, GitLab) Commit: 798156379d4943b5f020f052236afaa0754368e1
Dependencies: Stopgaps:

Status badges

Description

so these tests do not fail in distributions (e.g. Debian) for trivial reasons.

Change History (6)

comment:1 Changed 4 years ago by saraedum

This is a part of Debian's u2-fix-trivial-test-cases.patch.

comment:2 Changed 4 years ago by saraedum

  • Branch set to u/saraedum/gap-version

comment:3 Changed 4 years ago by saraedum

  • Commit set to 798156379d4943b5f020f052236afaa0754368e1
  • Status changed from new to needs_review
  • Work issues set to waiting for the patchbot to be happy

New commits:

7981563Don't be so specific about GAP output

comment:4 Changed 4 years ago by chapoton

  • Reviewers set to Frédéric Chapoton
  • Status changed from needs_review to positive_review
  • Work issues waiting for the patchbot to be happy deleted

ok

comment:5 Changed 4 years ago by davidloeffler

  • Milestone changed from sage-8.2 to sage-8.3

comment:6 Changed 4 years ago by vbraun

  • Branch changed from u/saraedum/gap-version to 798156379d4943b5f020f052236afaa0754368e1
  • Resolution set to fixed
  • Status changed from positive_review to closed
Note: See TracTickets for help on using tickets.